html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
.header{
    padding: 20px;
}
.footer{
  background-color: #333;
  display: block;
}
/* Add a black background color to the top navigation */
body {margin:0;font-family:Arial; right:0;}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px 0 0 25px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
.image{
      top: 10%;
      left: 10%;
      width: 35%;
      align: left;
}
.imageMain{
    height: 100%;
    width: 100%;
}
#footer-content {
  background-color: #333;
  height: 100%; /* height + top/bottom paddding + top/bottom border must add up to footer height */
  padding: 8px;
}
.image-container{
  position: relative;
  text-align: center;
  color: white;
}
.text-align-left{
  position: absolute;
  text-align: left;
}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1200px;
  position: relative;
  margin: auto;
  max-height: 100%
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 35.1em) {
  .prev, .next,.text {font-size: 11px}
}
.paragraph{
  text-align: justify;
  text-justify: inter-word;
  text-justify: distribute-all-lines;
  line-height: 26px;
}
h1{
  text-align: center;
}
h2{
  text-align: center;
}
h3{
  text-decoration: underline;
}
.section_dark{
  background: black;
}
.text-placement{
  position: relative;
  font-family: Arial;
  max-width: 1100px;
}
.textblock{
  position: absolute;
  bottom: 20px;
  right: 20px;
  left: 20px;
  background-color: rgb(82, 63, 63);
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}
.text-block{
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1;
  width: 96.5%;
  padding: 20px;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: solid 1px black;
}
th, td {
  text-align: center;
  padding: 8px;
}
.table-header{
  background-color:rgb(6, 6, 12);
  color: white;
}
faq_menu ul li h3 i {
  color: #E7E7E7;
  border-right: 1px solid;
  font-size: 29px;
  height: 50px;
  left: 0;
  margin-top: -25px;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 50px;
  cursor: pointer;
}
.div-left{
  float: left;
}
div-right{
  float:right;
}
.half {
  width: 50%;
  height: 50%;
  display: inline-block;
  background-position:50% 0;
  overflow:hidden;
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "#"; }
	td:nth-of-type(2):before { content: "Name"; }
	td:nth-of-type(3):before { content: "QUALIFICATION & SPECIALIZATION"; }
	td:nth-of-type(4):before { content: "DESIG."; }
	td:nth-of-type(5):before { content: "EXP YRS"; }
	td:nth-of-type(6):before { content: "Email-Id"; }
}